[Info]
Name=INTL
Version=1.00.000
DiskSpace=8000	;DiskSpace requirement in KB

[Startup]
CmdLine=
SuppressWrongOS=Y
ScriptDriven=1
ScriptVer=9.0.0.333
DotNetOptionalInstallIfSilent=N
OnUpgrade=1
RequireExactLangMatch=0404,0804
Product=ASUS nVidia Driver
PackageName=ASUS nVidia Driver.msi
MsiVersion=2.0.2600.0
EnableLangDlg=N
NoAddRemove=Y
UI=1000
DoMaintenance=Y
ProductCode={29C22873-B939-4EF9-B6E3-1EFE7FA391D1}
ProductVersion=4.00.0000
SuppressReboot=Y
PackageCode={CC30F6C2-4FCD-4228-8DD6-B6769384F3A6}

[SupportOS]
Win95=1
Win98=1
WinME=1
WinNT4=1
Win2K=1

[Win95]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=950
PlatformId=1

[Win98]
MajorVer=4
MinorVer=10
MinorVerMax=11
BuildNo=1998
PlatformId=1

[WinME]
MajorVer=4
MinorVer=90
MinorVerMax=91
BuildNo=3000
PlatformId=1

[WinNT4]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=1536

[Win2K]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2

[Languages]
count=14
default=409
key0=804
key1=404
key2=413
key3=409
key4=40c
key5=407
key6=410
key7=411
key8=412
key9=415
key10=419
key11=40a
key12=41d
key13=41f
[ASUS nVidia Driver.msi]
Type=0
Location=ASUS nVidia Driver.msi
[Setup.bmp]
Type=0
[instmsiw.exe]
Type=0
Location=instmsiw.exe
[instmsia.exe]
Type=0
Location=instmsia.exe
[ISScript.msi]
Type=0
Location=ISScript9.Msi
